<% poll.poll_answers.each do |poll_answer| %>
    <div class='row'>
        <div class='col-md-1'>
            <%= poll_answer.answer %>
        </div>
        <div class='col-md-11'>
            <div class="progress mt-2">
                <div class="progress-bar" role="progressbar" style="width: <%= poll_answer.vote_percentage %>%;" aria-valuenow="<%= poll_answer.vote_percentage %>" aria-valuemin="0" aria-valuemax="100">
                    <%= poll_answer.vote_percentage %>%
                </div>
            </div>
        </div>
    </div>
<% end %>